local L = AceLibrary("AceLocale-2.1")

L:RegisterTranslation("Druidcom", "enUS", function()
    return {
		["name"]		= "Druidcom",
		["description"]	= "A tool to manage innervate and rebirth in a raid",
		["Innervate"]	= "Innervate",
		["Rebirth"]		= "Rebirth",
		["show"]		= "show",
		["DRUID"] 	= "Druid",
		["HUNTER"] 	= "Hunter",
		["MAGE"] 	= "Mage",
		["PALADIN"]	= "Paladin",
		["PRIEST"] 	= "Priest",
		["ROGUE"] 	= "Rogue",
		["SHAMAN"] 	= "Shaman",
		["WARLOCK"] = "Warlock",
		["WARRIOR"] = "Warrior",
		["Which classes should be shown in the innervate menu?"] = "Which classes should be shown in the innervate menu?",
		["Which classes should be shown in the rebirth menu?"] = "Which classes should be shown in the rebirth menu?",
		["Show Druids"] = "Show Druids",
		["Show Priests"] = "Show Priests",
		["Show Mages"] = "Show Mages",
		["Show Paladins"] = "Show Paladins",
		["Show Shamans"] = "Show Shamans",
		["Show Hunters"] = "Show Hunters",
		["Show Warlocks"] = "Show Warlocks",
		["Show Warriors"] = "Show Warriors",
		["Show Rogues"] = "Show Rogues",
		["toggle"] = "toggle",
		["Toggle the Druidcom window"] = "Toggle the Druidcom window",
		["hide"] = "hide",
		["Mana Threshold"] = "Mana Threshold",
		["Raid Members with mana above this threshold will not be shown in the innervate menu"] = "Raid Members with mana above this threshold will not be shown in the innervate menu",
		["off"] = "off",
		["on"] = "on",
		["Do it!"] = "Do it!",
		["Not now!"] = "Not now!",
		["%s would like you to innervate %s"] = "%s would like you to innervate %s",
		["%s would like you to resurrect %s"] = "%s would like you to resurrect %s",
		["Innervate Classes"] = "Innervate Classes",
		["Rebirth Classes"] = "Rebirth Classes",
		["Green: "] = "Green: ",
		["Red: "] = "Red: ",
		["Yellow: "] = "Yellow: ",
		["Blue: "] = "Blue: ",
		["Gray: "] = "Gray: ",
		["Everything OK"] = "Everything OK",
		["Dead"] = "Dead",
		["Offline"] = "Offline",
		["Out of range"] = "Out of range",
		["No Druidcom detected"] = "No Druidcom detected",
		["Button-Flashing: "] = "Button-Flashing: ",
		["Assigned target innervated/rezzed"] = "Assigned target innervated/rezzed",
		["Other target innervated/rezzed"] = "Other target innervated/rezzed",
		["Request declined/ignored"] = "Request declined/ignored",
		["No Druids found in raid, Druidcom minimized."] = "No Druids found in raid, Druidcom minimized.",
		["reset"] = "reset",
		["Reset Druidcom's Position"] = "Reset Druidcom's Position",
		["Refresh Time"] = "Refresh Time",
		["How many seconds between automatic updates? (0 for no automatic updates, applies only to leader or promoted)"] = "How many seconds between automatic updates? (0 for no automatic updates, applies only to leader or promoted)"

    }
end)

L:RegisterTranslation("Druidcom", "enGB", function()
    return {
		["name"]		= "Druidcom",
		["description"]	= "A tool to manage innervate and rebirth in a raid",
		["Innervate"]	= "Innervate",
		["Rebirth"]		= "Rebirth",
		["show"]		= "show",
		["DRUID"] 	= "Druid",
		["HUNTER"] 	= "Hunter",
		["MAGE"] 	= "Mage",
		["PALADIN"]	= "Paladin",
		["PRIEST"] 	= "Priest",
		["ROGUE"] 	= "Rogue",
		["SHAMAN"] 	= "Shaman",
		["WARLOCK"] = "Warlock",
		["WARRIOR"] = "Warrior",
		["Which classes should be shown in the innervate menu?"] = "Which classes should be shown in the innervate menu?",
		["Which classes should be shown in the rebirth menu?"] = "Which classes should be shown in the rebirth menu?",
		["Show Druids"] = "Show Druids",
		["Show Priests"] = "Show Priests",
		["Show Mages"] = "Show Mages",
		["Show Paladins"] = "Show Paladins",
		["Show Shamans"] = "Show Shamans",
		["Show Hunters"] = "Show Hunters",
		["Show Warlocks"] = "Show Warlocks",
		["Show Warriors"] = "Show Warriors",
		["Show Rogues"] = "Show Rogues",
		["toggle"] = "toggle",
		["Toggle the Druidcom window"] = "Toggle the Druidcom window",
		["hide"] = "hide",
		["Mana Threshold"] = "Mana Threshold",
		["Raid Members with mana above this threshold will not be shown in the innervate menu"] = "Raid Members with mana above this threshold will not be shown in the innervate menu",
		["off"] = "off",
		["on"] = "on",
		["Do it!"] = "Do it!",
		["Not now!"] = "Not now!",
		["%s would like you to innervate %s"] = "%s would like you to innervate %s",
		["%s would like you to resurrect %s"] = "%s would like you to resurrect %s",
		["Innervate Classes"] = "Innervate Classes",
		["Rebirth Classes"] = "Rebirth Classes",
		["Green: "] = "Green: ",
		["Red: "] = "Red: ",
		["Yellow: "] = "Yellow: ",
		["Blue: "] = "Blue: ",
		["Gray: "] = "Gray: ",
		["Everything OK"] = "Everything OK",
		["Dead"] = "Dead",
		["Offline"] = "Offline",
		["Out of range"] = "Out of range",
		["No Druidcom detected"] = "No Druidcom detected",
		["Button-Flashing: "] = "Button-Flashing: ",
		["Assigned target innervated/rezzed"] = "Assigned target innervated/rezzed",
		["Other target innervated/rezzed"] = "Other target innervated/rezzed",
		["Request declined/ignored"] = "Request declined/ignored",
		["No Druids found in raid, Druidcom minimized."] = "No Druids found in raid, Druidcom minimized.",
		["reset"] = "reset",
		["Reset Druidcom's Position"] = "Reset Druidcom's Position",
		["Refresh Time"] = "Refresh Time",
		["How many seconds between automatic updates? (0 for no automatic updates, applies only to leader or promoted)"] = "How many seconds between automatic updates? (0 for no automatic updates, applies only to leader or promoted)"

    }
end)
